#wrap > .container {
	margin-top:650px;
}

.cabecera{
	width: 100%;
	position: absolute;
	left: 0;
	height:650px;
	top: 0;
	margin-top:70px;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: space-between;
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
	align-content: flex-end;
	flex-direction: column;
}

.desktop p.equipos{
	background-color: #18E687 !important;
	font-size: 56px;
}

.desktop p.titulo_cabecera{
	font-family: 'Interstate', Helvetica Neue, Helvetica, Arial, sans-serif !important;
	color: #fff;
	font-size: 28px;
	font-weight: bold;
	line-height: 1.05em;
	max-width: 1170px;
	text-shadow: 2px 2px 8px rgba(0,0,0,0.5);
	margin-top: 15vw;
	
}

.desktop p.titulo_cabecera::after{
	display: block;
     content: ' ';
     height: 0.15em;
     width: 0.8em;
	margin:0.4em 0 0 1px;
	background-color: #00B5B5;
	box-shadow: 2px 2px 8px rgba(0,0,0,0.5);
}

	/*----- Tablet -----*/
     /*----- Tablet -----*/
     @media (min-width: 768px) { 
		.desktop p.titulo_cabecera{
			font-size: 56px;
		}
     }

     /*----- Desktop -----*/
     /*----- Desktop -----*/
     @media (min-width: 992px){
		.desktop p.titulo_cabecera{
			width:85%;
			margin-top: 6.8vw;
		}
     }

.botonera_cabecera{
	width: 100%;
	font-family: 'Interstate', Helvetica Neue, Helvetica, Arial, sans-serif !important;
	color: #fff;
	display: grid;
	display:-ms-grid;
	grid-template-columns: repeat(2, 1fr);
	-ms-grid-columns: 1fr 1fr;  
	-ms-grid-rows: auto auto auto auto;  
}

.boton_botonera{
	display: flex;
	text-align: center;
	flex-direction: column;
	justify-content: center;
	border: 1px solid rgba(207,235,52,0.25);
	font-size: 15px;
	text-transform: uppercase;
	background-repeat: no-repeat;
	background-position: center top;
	padding: 5%;
	box-sizing: border-box;
	color: #CFEB34;
	background-image: none !important;
	height: 95px;
	background-color: rgba(38, 3, 84, 0.5);
}

.boton_botonera:active, .boton_botonera:visited
{
	height: 175px;
	background-repeat: no-repeat;
	background-position: center top;
	padding: 5%;
	box-sizing: border-box;
}

@media (min-width: 768px) { 
.boton_botonera{font-size: 18px;}
}

.boton_botonera:hover{
	color: transparent;
}

.default {
	height: 95px;
	padding: 15px;
	box-sizing: border-box;
	background-color: rgba(38, 3, 84, 0.5);
	color: #CFEB34;
}

.default:hover{
	background-color: rgba(207,235,52,0.15);
	color: #CFEB34;
}


	/*----- Tablet -----*/
     /*----- Tablet -----*/
     @media (min-width: 768px) { 
		.botonera_cabecera{
			display:-ms-grid;
			grid-template-columns: repeat(4, 1fr);
			-ms-grid-columns: 1fr 1fr 1fr 1fr; 
			-ms-grid-rows: auto auto; 
		}
		
     }

     /*----- Desktop -----*/
     /*----- Desktop -----*/
     @media (min-width: 992px){
		.botonera_cabecera{
			display:-ms-grid;
			grid-template-columns: repeat(8, 1fr);
			-ms-grid-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr; 
			-ms-grid-rows: auto; 
		}
		.boton_botonera
		{
			height: 172px;	
		}


		.bts:hover, .bts:visited{background-image: url(https://s3-eu-west-1.amazonaws.com/imagespublic/supercategory/k-pop/bts.jpg) !important;}
		.wannaone:hover, .wannaone:visited{background-image: url(https://s3-eu-west-1.amazonaws.com/imagespublic/supercategory/k-pop/wannaone.jpg) !important;}
		.exo:hover, .exo:visited{background-image: url(https://s3-eu-west-1.amazonaws.com/imagespublic/supercategory/k-pop/exo.jpg) !important;}
		.seventeen:hover, .seventeen:visited{background-image: url(https://s3-eu-west-1.amazonaws.com/imagespublic/supercategory/k-pop/seventeen.jpg) !important;}
		.monstax:hover, .monstax:visited{background-image: url(https://s3-eu-west-1.amazonaws.com/imagespublic/supercategory/k-pop/monstax.jpg) !important;}
		.twice:hover, .twice:visited{background-image: url(https://s3-eu-west-1.amazonaws.com/imagespublic/supercategory/k-pop/twice.jpg) !important;}
		.blackpink:hover, .blackpink:visited{background-image: url(https://s3-eu-west-1.amazonaws.com/imagespublic/supercategory/k-pop/blackpink.jpg) !important;}
		.shinee:hover, .shinee:visited{background-image: url(https://s3-eu-west-1.amazonaws.com/imagespublic/supercategory/k-pop/shinee.jpg) !important;}
		.astro:hover, .astro:visited{background-image: url(https://s3-eu-west-1.amazonaws.com/imagespublic/supercategory/k-pop/astro.jpg) !important;}
		.btob:hover, .btob:visited{background-image: url(https://s3-eu-west-1.amazonaws.com/imagespublic/supercategory/k-pop/btob.jpg) !important;}
		.day6:hover, .day6:visited{background-image: url(https://s3-eu-west-1.amazonaws.com/imagespublic/supercategory/k-pop/day6.jpg) !important;}
		.festival1:hover, .festival1:visited{background-image: url(https://s3-eu-west-1.amazonaws.com/imagespublic/supercategory/k-pop/festival1.jpg) !important;}
		.festival2:hover, .festival2:visited{background-image: url(https://s3-eu-west-1.amazonaws.com/imagespublic/supercategory/k-pop/festival2.jpg) !important;}
		.got7:hover, .got7:visited{background-image: url(https://s3-eu-west-1.amazonaws.com/imagespublic/supercategory/k-pop/got7.jpg) !important;}
		.ikon:hover, .ikon:visited{background-image: url(https://s3-eu-west-1.amazonaws.com/imagespublic/supercategory/k-pop/ikon.jpg) !important;}
		.kard:hover, .kard:visited{background-image: url(https://s3-eu-west-1.amazonaws.com/imagespublic/supercategory/k-pop/kard.jpg) !important;}
		.kimjaejoong:hover, .kimjaejoong:visited{background-image: url(https://s3-eu-west-1.amazonaws.com/imagespublic/supercategory/k-pop/kimjaejoong.jpg) !important;}
		.mamamoo:hover, .mamamoo:visited{background-image: url(https://s3-eu-west-1.amazonaws.com/imagespublic/supercategory/k-pop/mamamoo.jpg) !important;}
		.musical1:hover, .musical1:visited{background-image: url(https://s3-eu-west-1.amazonaws.com/imagespublic/supercategory/k-pop/musical1.jpg) !important;}
		.musical2:hover, .musical2:visited{background-image: url(https://s3-eu-west-1.amazonaws.com/imagespublic/supercategory/k-pop/musical2.jpg) !important;}
		.nct127:hover, .nct127:visited{background-image: url(https://s3-eu-west-1.amazonaws.com/imagespublic/supercategory/k-pop/nct127.jpg) !important;}
		.nuest:hover, .nuest:visited{background-image: url(https://s3-eu-west-1.amazonaws.com/imagespublic/supercategory/k-pop/nuest.jpg) !important;}
		.pentagon:hover, .pentagon:visited{background-image: url(https://s3-eu-west-1.amazonaws.com/imagespublic/supercategory/k-pop/pentagon.jpg) !important;}
		.psy:hover, .psy:visited{background-image: url(https://s3-eu-west-1.amazonaws.com/imagespublic/supercategory/k-pop/psy.jpg) !important;}
		.redvelvet:hover, .redvelvet:visited{background-image: url(https://s3-eu-west-1.amazonaws.com/imagespublic/supercategory/k-pop/redvelvet.jpg) !important;}
		.superjunior:hover, .superjunior:visited{background-image: url(https://s3-eu-west-1.amazonaws.com/imagespublic/supercategory/k-pop/superjunior.jpg) !important;}
		.taemin:hover, .taemin:visited{background-image: url(https://s3-eu-west-1.amazonaws.com/imagespublic/supercategory/k-pop/taemin.jpg) !important;}
		.taeyeon:hover, .taeyeon:visited{background-image: url(https://s3-eu-west-1.amazonaws.com/imagespublic/supercategory/k-pop/taeyeon.jpg) !important;}
		.tvxq:hover, .tvxq:visited{background-image: url(https://s3-eu-west-1.amazonaws.com/imagespublic/supercategory/k-pop/tvxq.jpg) !important;}
		.vixx:hover, .vixx:visited{background-image: url(https://s3-eu-west-1.amazonaws.com/imagespublic/supercategory/k-pop/vixx.jpg) !important;}
		.winner:hover, .winner:visited{background-image: url(https://s3-eu-west-1.amazonaws.com/imagespublic/supercategory/k-pop/winner.jpg) !important;}
     }




.summary-social-links h1{
	font-size: 34px !important;
	margin: 50px 0px 0px 0px;
	padding-right: 1em;
	letter-spacing: 0em;
}

.summary-social-links h1::after{
	display: block;
     content: ' ';
     height: 0.15em;
     width: 0.8em;
	margin:0.4em 0 0 1px;
	background-color: #18E687;
}

.boton1{
	-ms-grid-column:1;
	-ms-grid-row:1;
}
.boton2{
	-ms-grid-column:2;
	-ms-grid-row:1;
}
.boton3{
	-ms-grid-column:3;
	-ms-grid-row:1;
}
.boton4{
	-ms-grid-column:4;
	-ms-grid-row:1;
}
.boton5{
	-ms-grid-column:5;
	-ms-grid-row:1;
}
.boton6{
	-ms-grid-column:6;
	-ms-grid-row:1;
}
.boton7{
	-ms-grid-column:7;
	-ms-grid-row:1;
}
.boton8{
	-ms-grid-column:8;
	-ms-grid-row:1;
}